body {
	background-color: #4983BD;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial;
	font-size: 0.7em;
	color:#000000;
}
td {
	font-family: Tahoma, Arial;
	font-size: 0.7em;
	color:#000000;
	background-image: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.bg {
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/bg.gif);
}
.nav {
	height: 32px;
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/bg_nav.jpg);
	font-family: Tahoma, Arial;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.nav a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.nav a:link {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.nav a:hover {
	color: #FF5A00;
	text-decoration: none;
	text-transform: uppercase;
}
.divider {
	color: #BBBBBD;
}
.subnav {
	height: 23px;
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/bg_sub_nav.jpg);
	color: #006FD6;
	font-size: 130%;
}
.subnav a{
	font-family: Tahoma, Arial;
	color: #006FD6;
	text-decoration: underline;
}
.subnav a:link{
	font-family: Tahoma, Arial;
	color: #006FD6;
	text-decoration: underline;
}
.subnav a:hover{
	font-family: Tahoma, Arial;
	color: #006FD6;
	text-decoration: none;
}
.white10 {
	font-family: Tahoma, Arial;
	color:#FFFFFF;
	font-size: 90%;
}
.white11{
	font-family: Tahoma, Arial;
	color:#FFFFFF;
}
.blue {
	font-family: Tahoma, Arial;
	color:#3574C1;
}
.dark_blue {
	font-family: Tahoma, Arial;
	color:#03489A;
}
.orange {
	font-family: Tahoma, Arial;
	color:#FF5A00;
}
.red {
	font-family: Tahoma, Arial;
	color:#DB0000;
}
.redBold {
	font-family: Tahoma, Arial;
	color:#DB0000;
	font-weight:bold;
}
.grey {
	font-family: Tahoma, Arial;
	color: #969696;
}
.silver {
	color: #575757;
}
.silver2 {
	color: #383838;
	font-size: 60%;
}
.silver3 {
	color: #A9A9A9;
}
.green {
	color: #089900;
}
.footer {
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/bg_footer.jpg);
	padding-top: 19px;
	vertical-align: top;
	line-height: 18px;
}
.order_button {
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/next.jpg);
	width: 140px;
	height: 36px;
	border: 0px;
	cursor: pointer;
}
form {
	padding: 0px;
	margin: 0px;
}
th {
	font-family: Tahoma;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
  .txt {
  	border: 1px solid rgb(49, 65, 129);
	width: 176px;
	height: 19px;
	background-image: url(http://www.sabwebhosting.net/servere dedicate/templates/15/images/bg_input.jpg);
  }
  
  
  
DC Tour
body.tour {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #FFFFFF;
}
h1 {
	margin-top: 10px;
	font-family:'Trebuchet MS', Helvetica, sans-serif;
	font-size: 16px;
	color: #0288D8;
}
#infoLayer {
	width: 100%;
	padding-top: 10px;
}
#infoText {
	font-size: 12px;
	font-weight: bold;
}
#rightArrow, #leftArrow {
	display: none;
}